<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Win32Context.html">Win32Context</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Win32Context Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Context.html#a6e1ba98fb929a6d7b5ad67a20ee54241">clone</a>() const </td><td><a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Context.html#a02724e124a37133de86907ad3c4a65e9">endCurrent</a>()</td><td><a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a996fa8eb69f0ad3fd5eb210135a4af72">getInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a18393fdc03e72d6c8c382fb919d3652a">GLContext</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a6e2809a9ff6ad0d06dc52dc82d7a0357">initialized</a></td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Context.html#a47bd9846a04aadd79a23e5be48fb3ba0">mGlrc</a></td><td><a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Context.html#a450a0b4de2e698c0786d9389e9a2bed9">mHDC</a></td><td><a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Context.html#aa5a289fe65c137eaf0ba5760fa88c5a1">releaseContext</a>()</td><td><a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Context.html#a5f1d94dbef0a4021eb4d93eefb59e7c5">setCurrent</a>()</td><td><a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#ae18d155f61acb28196fb24d230af27cd">setInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Context.html#a2d751c9a0593c2637d5bb3eba8d7b614">Win32Context</a>(HDC HDC, HGLRC Glrc)</td><td><a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a2fb10b7b74632d2fbb9ecab4665541d3">~GLContext</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Win32Context.html#ad9815a3c7611621bba3f194b278a70c5">~Win32Context</a>()</td><td><a class="el" href="classOgre_1_1Win32Context.html">Ogre::Win32Context</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:21
</p>
</body>
</html>
